package com.yonge.cooleshow.biz.dal.queryInfo;

import com.yonge.toolset.mybatis.page.QueryInfo;

public class ContractTemplateQueryInfo extends QueryInfo {

    private Boolean status;

	public Boolean getStatus() {
		return status;
	}

	public void setStatus(Boolean status) {
		this.status = status;
	}

}
